.page-header {
	margin: 20px 0 20px;
}

.page-header .logo {
	margin-right: 5px;
}

.navbar-brand {
	padding-top: 12px;
}

.panel-primary {
	border-color: #6b6b6b;
}

.panel-primary>.panel-heading {
	border-color: #6b6b6b;
    background-color: #6b6b6b;
}

.panel-footer {
	background-color: #f2f1f0;
}

.btn-primary.btn-outline {
	color: white;
    border-color: #198bc6;
    background-color: #198bc6;
}

.btn-primary:hover {
	background-color: #2e6582;
	border-color: #198bc6;
}

.btn-warning {
    background-color: #e48d12;
    border-color: #cc7b09;
}

.info-item {
	width: 140px;
	float: left;
}
